<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7bfe6477d1c1e7552910754a32401005">
  <dict>
    <!--2020-03-28 10:51:28.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:51:28.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
